3

Mist would not receive any payments. I have not updated after 0.8.0. Is the reason because I have not done anything to choose which chain I will use?

1

Yes, you need to update to version 0.8.1 or later and then choose "Yes" to activate the chain, since that's where your (ETH) payments are.

(Old versions can only deal with "ETC" payments. If you choose to deal with "ETC" payments, be very careful about replay attacks that could cause you to lose ETH.)

|improve this answer|||||

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.